Description

Add a statement about the intention of the L/R concept. Specify whether the L/R concept is applicable for the control of switchgear
exclusively, not for controls in general. Note the saying "if the LN class includes 'Loc' and 'LocSta' data, then this LN class falls under
L/R". Applicable for {ANCR, ARIS, ATCC, AVCO, CCGR, CSWI, CSYN, FSPT, GAPC, GGIO, IHMI, ITCI, KFAN, KFIL, KPMP,
KVLV, LLNO, RSYN, XCBR, XSWI, YEFN, YLTC, YPSH, ZRRC}

Within such an LN class, clarify/list the controllable objects which fall under the L/R concept, e.g. 'XCBR.Pos' - yes, 'XCBR.OpCntRs'
- no

Proposal descriptions

WG 10 needs to decide which task force needs to take a look at all the parts and determine the best approach as to where the
clarification(s) needs to be made.

H30 to provide more use cases from users.
Related to TISSUE #1728.

There are no sufficient information in Standard for user to specify L/R concept in their specifications.

Related issues:

Related to IEC 61850 User Feedback Task Force - Feature #5084: Clarifications... Resolved 09/20/2021
Related to IEC 61850 User Feedback Task Force - Feature #5082: Clarifications... Resolved 09/20/2021 01/20/2022
Related to IEC 61850 User Feedback Task Force - Feature #5083: Clarifications... Resolved 09/20/2021 03/20/2022
Related to IEC 61850 User Feedback Task Force - Feature #5085: Clarifications... Resolved 09/20/2021 03/20/2022
Related to IEC 61850 User Feedback Task Force - Feature #5086: Clarifications... Resolved 09/20/2021 01/20/2022
Related to IEC 61850 User Feedback Task Force - Feature #5087: Clarifications... Resolved 09/20/2021
Related to IEC 61850 User Feedback Task Force - Feature #5088: Clarifications... Resolved 09/20/2021 01/20/2022
Copied to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6378: Clarifications on t... In Progress  09/20/2021

History

#1 - 11/23/2021 09:32 AM - Carlos Rodriguez del Castillo

From the point of view of the application perspective we need to know what users expect to manage L/R in each logical node? Does it apply to all
controllable data objects?

Action item:

- Ask users what is the expected behaviour?

- Ask K.P.B. what was the original concept of L/R?

#2 - 01/18/2022 08:09 AM - Carlos Rodriguez del Castillo

- Status changed from New to In Progress

04/19/2024 1/2




Contact K.P.B. to ask him about the original concept of L/R.

We need to clarify which controllable objects are under L/R (Loc) concept of a LN class.

#3 - 02/01/2022 08:17 AM - Vladan Cvejic

- Related to Feature #5084: Clarifications on the local/remote concept 4/8 added

#4 - 02/01/2022 08:18 AM - Vladan Cvejic

- Related to Feature #5082: Clarifications on the local/remote concept 2/8 added

#5 - 02/01/2022 08:18 AM - Vladan Cvejic

- Related to Feature #5083: Clarifications on the local/remote concept 3/8 added

#6 - 02/01/2022 08:18 AM - Vladan Cvejic

- Related to Feature #5085: Clarifications on the local/remote concept 5/8 added

#7 - 02/01/2022 08:18 AM - Vladan Cvejic

- Related to Feature #5086: Clarifications on the local/remote concept 6/8 added

#8 - 02/01/2022 08:18 AM - Viadan Cvejic

- Related to Feature #5087: Clarifications on the local/remote concept 7/8 added

#9 - 02/01/2022 08:18 AM - Vladan Cvejic
- Related to Feature #5088: Clarifications on the local/remote concept 8/8 added

#10 - 02/01/2022 08:50 AM - Vladan Cvejic
- Proposal descriptions updated

- To discuss in WG10 changed from No to Yes

- Standard(s) changed from IEC 61850-7-1 Ed2.1 to IEC 61850-7-1 Ed2.1/7-4 Ed2.1 Annex B/7-500

#11 - 02/01/2022 08:58 AM - Vladan Cvejic

- Proposal descriptions updated

#12 - 02/09/2022 07:09 AM - Carlos Rodriguez del Castillo
- Status changed from In Progress to Resolved
- Discuss in Upcoming Meeting changed from Yes to No

- To discuss in WG10 changed from Yes to No

The eighth local/remote issues will be addressed by 7-5/7-500 Task Force.

#13 - 02/14/2022 02:50 AM - Carlos Rodriguez del Castillo

- Assignee set to Tom Berry

#14 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#15 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#16 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#17 - 06/14/2023 08:17 AM - Vladan Cvejic

- Copied to IEC61850-7-5 #6378: Clarifications on the local/remote concept 1/8 added
